summary,ctd-method {oce} | R Documentation

## Summarize a CTD Object

### Description

Summarizes some of the data in a `ctd` object, presenting such information as the station name, sampling location, data ranges, etc. If the object was read from a `.cnv` file or a `.rsk` file, then the `OriginalName` column for the data summary will contain the original names of data within the source file.

### Usage

    ## S4 method for signature 'ctd'
    summary(object, ...)

### Arguments

`object` | A `ctd` object, i.e. one inheriting from `ctd-class`.
`...` | Further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

Other things related to `ctd` data: `[[,ctd-method`, `[[<-,ctd-method`, `as.ctd`, `cnvName2oceName`, `ctd-class`, `ctdDecimate`, `ctdFindProfiles`, `ctdRaw`, `ctdTrim`, `ctd`, `handleFlags,ctd-method`, `oceNames2whpNames`, `oceUnits2whpUnits`, `plot,ctd-method`, `plotProfile`, `plotScan`, `plotTS`, `read.ctd.itp`, `read.ctd.odf`, `read.ctd.sbe`, `read.ctd.woce.other`, `read.ctd.woce`, `read.ctd`, `subset,ctd-method`, `woceNames2oceNames`, `woceUnit2oceUnit`, `write.ctd`

### Examples

    library(oce)
    data(ctd)
    summary(ctd)

[Package oce version 0.9-22 Index]